Subject: Bond strength...

From: Roy Jensen <[email-masked]>
Date: Wed, 3 Oct 2001 20:20:28 -0700 (PDT)

All

I am struggling to understand how bond strength is envisioned and how it
can be extracted from an ab initio calculation. Bond strength is commonly
discussed in terms of orbital overlap but I have not been able to find any
quantitative explanations.

An NBO analysis produces two-center orbitals, energies thereof, and the
relative contribution from atomic orbitals. Can the two-center bond
strength be extracted from this information?

Thanks,
Roy Jensen